[<text>
<title>u.s. senate leader blasts reagan leadership</title>
<dateline>    washington, march 31 - </dateline>senate majority leader robert byrd
said president reagan's veto of an 88 billion dlr highway
construction bill does not show leadership.
    "government by veto is not leadership," the west virginia
democrat told reporters. "it's confrontation."
    he said reagan "is attempting to show he's back and
rehabilitated by vetoing a very important bill."
    the house is expected to override the veto today, but the
outcome is uncertain in the senate. byrd said he is not sure
when the bill would go before the senate if the house
overrides, but anticipated action this week.
 reuter
</text>]